
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,500&display=swap');

:root{
    --Playfair: 'Playfair Display', serif;
    --Quicksand: 'Quicksand', sans-serif;
    --Roboto: 'Roboto', sans-serif;
    --dark: #3c393d;
    --exDark: #2b2b2b; 

}

*{
    padding: 0;
    margin: 0;
    font-family: var(--Quicksand);
}

body{
    line-height: 1.4;
    color: var(--dark);
}

img{
    width:100%;
    display: block;
}

.container{
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 1.2rem;
    color: rgb(17, 12, 12);
    font-family: var(--Playfair)
}

/* header */
header{
    min-height: 100vh;
    background: linear-gradient(rgba(187, 110, 110, 0.4), 
    rgba(184, 58, 58, 0.4)), url(images/cherrycity.gif)
    center/cover no-repeat;
    display: flex;
    flex-direction: column;

}

.navbar{
    background: rgba(0,0,0,0.6 );
    padding: 1.2rem;
}

.navbar-brand{
    color: #fff;
    font-size: 2rem;
    display: block;
    text-align: center;
    text-decoration: none;
    font-family: var(--Playfair);
    letter-spacing: 1px;
}

.navbar-nav{
    padding: 2rem 2rem 2rem 2rem;
    text-align: center;
}

.navbar-nav a{
    text-transform: uppercase;
    font-family: var(--Roboto);
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 0.8rem 0.8rem;
    letter-spacing: 3px;
    transition: opacity 0.5s ease;

}

.navbar-nav a:hover{
    opacity: 0.7;
    color: rgb(106, 167, 167);
}

.banner{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}

.banner-title{
    font-size: 3rem;
    font-family: var(--Playfair);
    line-height: 1.2;

}
.banner-title span{
    font-family: var(--Playfair);
    color: var(--exDark);
}

.banner p{
    padding: 1rem 0 2rem 0;
    font-size: 1.9rem;
    text-transform: capitalize;
    font-family: var(--Playfair);
    font-weight: bolder;
    font-weight: 400;
    word-spacing: 2px;
}

.banner form{
    background: rgb(24, 17, 17);
    border-radius: 2rem;
    padding: 0.6rem 1rem;
    display: flex;
    justify-content: space-between;
}



/* home */
.home{
    background: #f0bebe;
    padding: 4.5rem 0;
}
.home-content{
    margin: 2rem 0;
}
.home-item{
    cursor: pointer;
    margin: 1.5rem 0;
}
.home-img{
    position: relative;
    overflow: hidden;

}

.home-img::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}
.home-img img{
    transition: all 0.5 ease;
}

.home-item:hover img{
    transform: scale(1.2);

}
.home-img span:last-of-type{
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-weight:700;
    font-size: 1.1rem;

}
.home-img img{
    transition: all 0.5 ease;
}

.home-item:hover img{
    transform: scale(1.2);

} 
.home-img span:first-of-type{
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
    background: #df5d5d;
    color: #fff;
    padding: 0.25rem 1rem;
}

.home-img span:last-of-type{
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-weight:700;
    font-size: 1.1rem;

}


.home-title h2{
    font-family: var(--Roboto);
    padding: 1rem 0;
    font-size: 1.65;
    font-weight: 500;
    font-weight: bold;
}

/*.blog-text span{
    font-weight: 300;
    display: block;
    padding-bottom: 0.5rem;
}*/

.home-text h2{
    font-family: var(--Roboto);
    padding: 1rem 0;
    font-size: 1.65;
    font-weight: 500;
}

.home-text p{
    font-weight: 300;
    font-size: 1.1rem;
    opacity: 0.9;
    padding-bottom: 1.2rem;
    font-weight: bold;
}

.home-text a{
    font-family: var(--Roboto);
    font-size: 1.1rem;
    text-decoration: none;
    color: var(--dark);
    display: inline-block;
    background:#df5d5d;
    color: #fff;
    padding: 0.55rem 1.2rem;
    transition: all 0.5s ease;

}

.home-text a:hover{
    background: var(--exDark);
}


/* recipe*/
.recipe{
    background: #f0bebe;
    padding: 4.5rem 0 ;
}

.title{
    text-align: center;
    padding: 1rem 0;
}

.title h2{
    font-family: var(--Roboto);
    text-decoration: underline;
    font-size: 2.4rem;
    color: black;

}

.title p{
    text-transform: uppercase;
    padding: 0.6rem 0;
    font-weight: bold
}
.recipe-content{
    margin: .5rem 0;
}

.recipe-item{
    cursor: pointer;
    margin: 1.5rem 0;
}

.recipe-img{
    position: relative;
    overflow: hidden;
    width:fit-content;
    height: fit-content;
}

.recipe-img::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}

.recipe-img img{
    transition: all 0.5 ease;
}

.recipe-item:hover img{
    transform: scale(1.2);

}

.recipe-img span:first-of-type{
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
    background: #df5d5d;
    color: #fff;
    padding: 0.25rem 1rem;
}

.recipe-img span:last-of-type{
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-weight:700;
    font-size: 1.1rem;

}

.recipe-title{
    padding: .5rem;
    font-size: 1.2rem;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}

.recipe-title a{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);

}


/* kimchi */
.kimchi {
    background: #f0bebe;
    padding: 4.5rem 0;
}
.kimchi p{
    color: black;
}

.kimchi-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.kimchi-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.kimchi-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* samgyeopsal */
.samgyeopsal {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.samgyeopsal-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.samgyeopsal-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.samgyeopsal p{
    color: black;
}

.samgyeopsal-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}


/*bokkeumbap*/
.bokkeumbap {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.bokkeumbap-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.bokkeumbap-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.bokkeumbap p{
    color: black;
}

.bokkuembap-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/*onepot*/

.onepot {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.onepot-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.onepot-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.onepot p{
    color: black;
}

.onepot-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* paneer */
.paneer {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.paneer-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.paneer-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.paneer-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.paneer p{
    color: black;
}

.paneer-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* cloud */
.cloud {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.cloud-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.cloud-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.cloud-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.cloud p{
    color: black;
}

.cloud-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* banana */
.banana {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.banana-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.banana-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.banana-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.banana p{
    color: black;
}

.banana-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* brulee */
.brulee {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.brulee-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.brulee-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.brulee-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.brulee p{
    color: black;
}

.brulee-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* phyllo */
.phyllo {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.phyllo{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.phyllo h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.phyllo h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.phyllo p{
    color: black;
}

.phyllo p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}
/* farmers */
.farmers {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.farmers-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.farmers-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.farmers-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.farmers p{
    color: black;
}

.farmers-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}

/* dalgona */
.dalgona {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.dalgona-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.dalgona-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.dalgona-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.dalgona p{
    color: black;
}

.dalgona-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}


/* churro */

.churro {
    background: #f0bebe;
    padding: 4.5rem 0;
}

.churro-text{
    
    margin: 2.2rem 0;
    padding: 0 1rem;
}

.churro-title h2{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 3rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}

.churro-title h4{
    font-family: var(--Roboto);
    color: black;
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    text-decoration: underline;
    font-weight: bold;
}
.churro p{
    color: black;
}

.churro-text p{
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: x-large;
    font-weight:bold;
    color: rgb(3, 3, 3);
    font-family: var(--Roboto);
}


/* blog */

.blog{
    background: #f0bebe;
    padding: 4.5rem 0;
}
.blog-content{
    margin: 2rem 0;
}
.blog-item{
    cursor: pointer;
    margin: 1.5rem 0;
}
.blog-img{
    position: relative;
    overflow: hidden;

}

.blog-img::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}
.blog-img img{
    transition: all 0.5 ease;
}

.blog-item:hover img{
    transform: scale(1.2);

}
.blog-img span:last-of-type{
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-weight:700;
    font-size: 1.1rem;

}
.blog-img img{
    transition: all 0.5 ease;
}

.blog-item:hover img{
    transform: scale(1.2);

} 
.blog-img span:first-of-type{
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
    background: #df5d5d;
    color: #fff;
    padding: 0.25rem 1rem;
}

.blog-img span:last-of-type{
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-weight:700;
    font-size: 1.1rem;

}


.blog-title h2{
    font-family: var(--Roboto);
    padding: 1rem 0;
    font-size: 1.65;
    font-weight: 500;
    font-weight: bold;
}

/*.blog-text span{
    font-weight: 300;
    display: block;
    padding-bottom: 0.5rem;
}*/

.blog-text h2{
    font-family: var(--Roboto);
    padding: 1rem 0;
    font-size: 1.65;
    font-weight: 500;
}

.blog-text p{
    font-weight: 300;
    font-size: 1.1rem;
    opacity: 0.9;
    padding-bottom: 1.2rem;
    font-weight: bold;
}

.blog-text a{
    font-family: var(--Roboto);
    font-size: 1.1rem;
    text-decoration: none;
    color: var(--dark);
    display: inline-block;
    background:#df5d5d;
    color: #fff;
    padding: 0.55rem 1.2rem;
    transition: all 0.5s ease;

}

.blog-text a:hover{
    background: var(--exDark);
}

/* about */

.about {
    background: #f0bebe;
    padding: 4.5rem 0;
}
.title{
    color: black;
    font-weight: bold;
    font-family: var(--Roboto);
}


.about-content .about-text p{
    font-size: 1.3rem;
    padding: 0.6rem 0;
    opacity: 0.8;
    color: black;
    font-family: var(--Roboto);
    font-weight: bold;
}
/* footer */

footer{
    background: var(--exDark);
    color: #fff;
    
    text-align: center;
    padding: 2rem 0;
}
.social-links{
    display: flex;
    justify-content: center;
    margin-bottom: 1.4rem;
}

.social-links a{
    border: 2px solid #fff;
    color: #fff;
    display: block;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    margin: 0 0.3rem;
    transition: all 0.5s ease;
}

.social-links a:hover{
    background: #fff;
    color: var(--exDark);
}

.footer span{
    margin-top: 1rem;
    display: block;
    font-family: var(--Roboto);
    letter-spacing: 2px;
}

/* media queries */

@media screen and (min-width: 340){
    .navbar-nav a{
        padding-right: 1.2rem;
        padding-left: 1.2rem;
    }
    .banner-title{
        font-size: 5rem;
    }
    .banner form{
        margin-top: 1.4rem;
        width: 80%;
        margin-left: auto ;
        margin-right: auto;
    }
    .kimchi-content img{
        width: 250px;
        height: 350px;
    }
    .kimchi-content{
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .samgyeopsal-content img{
        width: 250px;
        height: 350px;
    }
    .bokkuembap-content img{
        width: 150px;
        height: 150px;
    }
    .bokkuembap-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .onepot-content img{
        width: 150px;
        height: 150px;
    }
    .onepot-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .paneer-content img{
        width: 150px;
        height: 150px;
    }
    .paneer-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .churro-content img{
        width: 150px;
        height: 150px;
    }
    .churro-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    
    .cloud-content img{
        width: 250px;
        height: 350px;
    }
    .cloud-content{
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .dalgona-content img{
        width: 250px;
        height: 350px;
    }
    .dalgona-content{
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }

}

@media screen and (min-width:768px) {
    .navbar .container{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .search-input{
        padding: 0.8rem 0;
    }
    .recipe-content{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 2rem; 
    }
    .recipe-item{
        margin: 0;
    }
    .blog-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .home-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .kimchi-content img{
        width: 250px;
        height: 350px;
        
    }
    .samgyeopsal-content img{
        width: 250px;
        height: 350px;
    }
    .bokkeumbap-content img{
        width: 350px;
        height: 350px;
    }
    .bokkuembap-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .onepot-content img{
        width: 350px;
        height: 350px;
    }
    .onepot-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .paneer-content img{
        width: 350px;
        height: 350px;
    }
    .paneer-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .dalgona-content img{
        width: 350px;
        height: 350px;
    }
    .dalgona-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .cloud-content img{
        width: 350px;
        height: 350px;
    }
    .cloud-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .banana img{
        width: 350px;
        height: 350px;
    }
    .banana-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }

    .brulee-content img{
        width: 350px;
        height: 350px;
    }
    .brulee-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .farmers-content img{
        width: 350px;
        height: 350px;
    }
    .farmers-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .phyllo-content img{
        width: 350px;
        height: 350px;
    }
    .phyllo-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .churro-content img{
        width: 350px;
        height: 350px;
    }
    .churro-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }

    
}

@media screen and (min-width: 992px) {
    .blog-content{
        grid-template-columns: repeat(3, 1fr);

    }
    .home-content{
        grid-template-columns: repeat(3, 1fr);

    }
    .about-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 3rem;
        align-items: top;
    }
    
    .kimchi-content img{
        width: 250px;
        height: 350px;
        
    }
    .samgyeopsal-content img{
        width: 650px;
        height: 550px;
        
    }
    .bokkeumbap-content img{
        width: 350px;
        height: 350px;
        
    }
    .bokkuembap-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .onepot-content img{
        width: 350px;
        height: 350px;
        
    }
    .onepot-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .paneer-content img{
        width: 350px;
        height: 350px;
        
    }
    .paneer-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .dalgona-content img{
        width: 350px;
        height: 350px;
        
    }
    .dalgona-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }

    .banana-content img{
        width: 350px;
        height: 350px;
        
    }
    .banana-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .brulee-content img{
        width: 350px;
        height: 350px;
        
    }
    .brulee-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .farmers-content img{
        width: 350px;
        height: 350px;
        
    }
    .farmers-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .phyllo-content img{
        width: 350px;
        height: 350px;
        
    }
    .phyllo-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .churro-content img{
        width: 350px;
        height: 350px;
        
    }
    .churro-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    
}

@media screen and (min-width: 1200px){

    .recipe-content{
        grid-template-columns: repeat(3, 1fr);
    }
    .kimchi-content img{
        width: 250px;
        height: 350px;
    }
    .samgyeopsal-content img{
        width: 750px;
        height: 550px;
        
    }
    .bokkeumbap-content img{
        width: 350px;
        height: 350px;
        
    }
    .bokkuembap-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }

    .onepot-content img{
        width: 350px;
        height: 350px;
        
    }
    .onepot-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .paneer-content img{
        width: 350px;
        height: 350px;
        
    }
    .paneer-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    
    .cloud-content img{
        width: 350px;
        height: 350px;
        
    }
    .cloud-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .banana-content img{
        width: 350px;
        height: 350px;
        
    }
    .banana-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .brulee-content img{
        width: 350px;
        height: 350px;
        
    }
    .brulee-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .farmers-content img{
        width: 350px;
        height: 350px;
        
    }
    .farmers-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .phyllo-content img{
        width: 350px;
        height: 350px;
        
    }
    .phyllo-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .dalgona-content img{
        width: 350px;
        height: 350px;
        
    }
    .dalgona-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
    .churro-content img{
        width: 350px;
        height: 350px;
        
    }
    .churro-content {
        display:flexbox;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        align-items: center;
    }
}